package cn.com.poc.agent_application.entity;	


public class BizAgentApplicationLargeModelListEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *
    */ 
    private java.lang.Integer id;

    public java.lang.Integer getId(){
        return this.id;
    }
    
    public void setId(java.lang.Integer id){
        this.id = id;
    }
	/** model_name
    *模型
    */ 
    private java.lang.String modelName;

    public java.lang.String getModelName(){
        return this.modelName;
    }
    
    public void setModelName(java.lang.String modelName){
        this.modelName = modelName;
    }
	/** owner
    *模型服务商
    */ 
    private java.lang.String owner;

    public java.lang.String getOwner(){
        return this.owner;
    }
    
    public void setOwner(java.lang.String owner){
        this.owner = owner;
    }

    /**
     * icon_url
     */
    private String iconUrl;

    public String getIconUrl() {
        return iconUrl;
    }

    public void setIconUrl(String iconUrl) {
        this.iconUrl = iconUrl;
    }

    /**
     * model_nick_name
     */
    private String modelNickName;

    public String getModelNickName() {
        return modelNickName;
    }

    public void setModelNickName(String modelNickName) {
        this.modelNickName = modelNickName;
    }
}